C:/nrfconnectsdk/v2.1.2/zephyr/include/zephyr/sys/cbprintf.h:476:19:z_cbprintf_cpy	16	static
C:/nrfconnectsdk/v2.1.2/zephyr/subsys/logging/log_msg.c:18:6:z_log_msg_finalize	16	static
C:/nrfconnectsdk/v2.1.2/zephyr/subsys/logging/log_msg.c:38:6:z_impl_z_log_msg_static_create	72	static
C:/nrfconnectsdk/v2.1.2/zephyr/subsys/logging/log_msg.c:91:6:z_impl_z_log_msg_runtime_vcreate	64	static
